GNU triangulated surface library

Current version

gts requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
gettext GNU internationalization (i18n) and localization (l10n) library
glib 2.56.0 Core application library for C
netpbm 10.73.18 Image manipulation

Reverse dependencies

The following formula requires gts to be installed:
graphviz 2.40.1 Graph visualization software from AT&T and Bell Labs

Recent formula history

FX Coudert gts: drop universal
Miguel Araújo gts: fix audit --warning
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel Drop conflicts with removed formulae
Jack Nagel gts: use patch DSL

Formula code at GitHub